builddir = /build
pkgbuild_sha256sum = be1829b74d1f257bf8a93c5150edf3a9991a155e975cfb3a0028543ed70b4afb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
